## fonts-sil-awami-nastaliq 1.101

=== debian/changelog ===
fonts-sil-awami-nastaliq (1.101-2) unstable; urgency=medium

  * Update Standards to 4.2.1 (no changes)
  * debhelper 11

 -- Daniel Glassey <wdg@debian.org>  Fri, 16 Nov 2018 13:41:21 +0700

fonts-sil-awami-nastaliq (1.101-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards to 4.1.4 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 24 Apr 2018 16:12:34 -0600

fonts-sil-awami-nastaliq (1.100-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards to 4.1.3 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 04 Apr 2018 13:06:59 -0600

fonts-sil-awami-nastaliq (1.000-3) unstable; urgency=medium

  * Removed uploader.

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 11 Oct 2017 07:43:41 -0600

fonts-sil-awami-nastaliq (1.000-2) unstable; urgency=medium

  * Remove lintian override
  * Small packaging changes.
  * Update Standards to 4.1.1 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 10 Oct 2017 15:05:20 -0600

fonts-sil-awami-nastaliq (1.000-1) unstable; urgency=medium

  * Initial release. (Closes: #868703)

 -- Bobby de Vos <bobby_devos@sil.org>  Thu, 05 Oct 2017 16:06:35 -0600
