## fonts-sil-awami-nastaliq 2.000

=== debian/changelog ===
fonts-sil-awami-nastaliq (2.000-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards to 4.3.0 (no changes)

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 21 Jun 2019 13:47:55 -0600
