=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://software.sil.org/awami
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-awami-nastaliq.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-awami-nastaliq
