=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="pgpsigurlmangle=s%$%.asc%" \
https://github.com/silnrsi/font-awami/releases \
 /silnrsi/font-awami/releases/download/v\d[\d\.]*/AwamiNastaliq@ANY_VERSION@.tar.xz debian uupdate
