## fonts-sil-awami-nastaliq 2.200

=== debian/changelog ===
fonts-sil-awami-nastaliq (2.200-1) unstable; urgency=medium

  * New upstream release.

 -- Bobby de Vos <bobby_devos@sil.org>  Thu, 29 Apr 2021 14:37:46 -0600

fonts-sil-awami-nastaliq (2.100-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards to 4.5.1 (no changes)

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 22 Jan 2021 14:02:59 -0700
