=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://software.sil.org/awami
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-awami-nastaliq.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-awami-nastaliq
+Rules-Requires-Root: no
 
 Package: fonts-sil-awami-nastaliq
 Architecture: all
