=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -k FONTLOG.txt

override_dh_installdocs:
	dh_installdocs -X.woff

override_dh_fixperms:
	dh_fixperms
	find . -name *.ttf -exec chmod 644 {} \;
	find . -name *.woff -exec chmod 644 {} \;
