## fonts-sil-awami-nastaliq 3.200

=== debian/changelog ===
fonts-sil-awami-nastaliq (3.200-3) unstable; urgency=medium

  * More upstream metadata

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 27 Oct 2023 14:14:36 -0600

fonts-sil-awami-nastaliq (3.200-2) unstable; urgency=medium

  * Fix packaging

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 27 Oct 2023 14:05:03 -0600

fonts-sil-awami-nastaliq (3.200-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Do not compress html and css files.
  * debian/doc-base: Update entry point to use HTML index page.

 -- Bobby de Vos <bobby_devos@sil.org>  Fri, 27 Oct 2023 12:28:34 -0600

fonts-sil-awami-nastaliq (3.100-2) unstable; urgency=medium

  * Add lintian override
  * Update Standards to 4.6.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 06 Sep 2023 06:39:54 -0600

fonts-sil-awami-nastaliq (3.100-1) unstable; urgency=medium

  * New upstream release.

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 30 Aug 2023 07:16:31 -0600
