=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/awami
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-awami-nastaliq.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-awami-nastaliq
@@ -34,7 +34,11 @@
  There are no current plans to support OpenType.
  .
  One font from this typeface family is included in this release:
-     * Awami Nastaliq Regular
+  * Awami Nastaliq Regular
+  * Awami Nastaliq Medium
+  * Awami Nastaliq SemiBold
+  * Awami Nastaliq Bold
+  * Awami Nastaliq ExtraBold
  .
  Webfont versions and HTML/CSS examples are also available.
  .
